-- 基础信息
base_info = {
	group_id = 133213551
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 551001, gadget_id = 70900393, pos = { x = -3988.550, y = 200.880, z = -3013.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551002, gadget_id = 70710350, pos = { x = -3897.599, y = 197.800, z = -2926.497 }, rot = { x = 6.277, y = 79.574, z = 316.706 }, level = 1, area_id = 12 },
	{ config_id = 551003, gadget_id = 70710350, pos = { x = -3910.828, y = 197.698, z = -2928.877 }, rot = { x = 9.139, y = 58.822, z = 323.764 }, level = 1, area_id = 12 },
	{ config_id = 551004, gadget_id = 70710350, pos = { x = -3924.803, y = 197.867, z = -2937.834 }, rot = { x = 3.291, y = 61.419, z = 29.664 }, level = 1, area_id = 12 },
	{ config_id = 551005, gadget_id = 70710350, pos = { x = -3942.426, y = 200.000, z = -2945.571 }, rot = { x = 0.000, y = 58.756, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551006, gadget_id = 70710520, pos = { x = -3985.795, y = 201.202, z = -3013.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551007, gadget_id = 70710522, pos = { x = -3992.748, y = 198.341, z = -2980.354 }, rot = { x = 6.686, y = 88.429, z = 8.930 }, level = 1, area_id = 12 },
	{ config_id = 551008, gadget_id = 70710521, pos = { x = -3967.223, y = 200.309, z = -2964.088 }, rot = { x = 0.000, y = 321.822, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551010, gadget_id = 70310001, pos = { x = -3989.735, y = 200.472, z = -3035.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551012, gadget_id = 70710521, pos = { x = -3996.640, y = 199.646, z = -2994.203 }, rot = { x = 4.866, y = 336.289, z = 5.070 }, level = 1, area_id = 12 },
	{ config_id = 551013, gadget_id = 70710544, pos = { x = -3949.559, y = 200.406, z = -2955.585 }, rot = { x = 0.000, y = 281.876, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551014, gadget_id = 70710350, pos = { x = -3882.929, y = 197.341, z = -2926.102 }, rot = { x = 4.786, y = 89.477, z = 27.923 }, level = 1, area_id = 12 },
	{ config_id = 551015, gadget_id = 70710350, pos = { x = -3868.859, y = 197.569, z = -2926.635 }, rot = { x = 359.828, y = 105.575, z = 346.784 }, level = 1, area_id = 12 },
	{ config_id = 551017, gadget_id = 70710520, pos = { x = -4002.283, y = 200.141, z = -3008.596 }, rot = { x = 353.348, y = 343.217, z = 169.705 }, level = 1, area_id = 12 },
	{ config_id = 551018, gadget_id = 70710520, pos = { x = -3988.100, y = 199.564, z = -2970.075 }, rot = { x = 321.222, y = 353.059, z = 54.703 }, level = 1, area_id = 12 },
	{ config_id = 551019, gadget_id = 70710349, pos = { x = -3947.165, y = 200.000, z = -2948.818 }, rot = { x = 0.000, y = 38.790, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551021, gadget_id = 70710520, pos = { x = -3991.362, y = 199.576, z = -2978.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551022, gadget_id = 70710544, pos = { x = -3987.226, y = 200.626, z = -2997.781 }, rot = { x = 0.000, y = 223.805, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551023, gadget_id = 70220062, pos = { x = -3995.387, y = 199.817, z = -2992.736 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551024, gadget_id = 70220063, pos = { x = -3995.694, y = 199.745, z = -2991.792 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551025, gadget_id = 70220064, pos = { x = -3987.269, y = 201.271, z = -2998.596 }, rot = { x = 0.001, y = 41.918, z = 59.374 }, level = 1, area_id = 12 },
	{ config_id = 551026, gadget_id = 70220062, pos = { x = -3987.376, y = 201.056, z = -2997.794 }, rot = { x = 0.000, y = 10.368, z = 315.443 }, level = 1, area_id = 12 },
	{ config_id = 551027, gadget_id = 70710522, pos = { x = -3983.501, y = 200.119, z = -3012.564 }, rot = { x = 349.463, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551028, gadget_id = 70710521, pos = { x = -3979.908, y = 200.481, z = -2978.088 }, rot = { x = 0.000, y = 89.220, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551031, gadget_id = 70310006, pos = { x = -3980.735, y = 200.314, z = -2975.506 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551032, gadget_id = 70310001, pos = { x = -3998.370, y = 200.000, z = -2998.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551033, gadget_id = 70710350, pos = { x = -3872.973, y = 197.382, z = -2926.259 }, rot = { x = 5.000, y = 89.016, z = 27.000 }, level = 1, area_id = 12 },
	{ config_id = 551034, gadget_id = 70710350, pos = { x = -3916.695, y = 202.018, z = -2933.154 }, rot = { x = 12.999, y = 63.950, z = 331.043 }, level = 1, area_id = 12 },
	{ config_id = 551035, gadget_id = 70710350, pos = { x = -3968.434, y = 200.094, z = -2957.502 }, rot = { x = 0.000, y = 49.319, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551036, gadget_id = 70710350, pos = { x = -3933.546, y = 200.000, z = -2942.578 }, rot = { x = 0.000, y = 70.720, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551037, gadget_id = 70710350, pos = { x = -3991.078, y = 200.201, z = -2993.856 }, rot = { x = 0.000, y = 269.002, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551038, gadget_id = 70710350, pos = { x = -3980.995, y = 200.080, z = -2965.840 }, rot = { x = 0.000, y = 34.031, z = 0.000 }, level = 1, area_id = 12 },
	{ config_id = 551039, gadget_id = 70710522, pos = { x = -3996.531, y = 199.940, z = -3001.204 }, rot = { x = 348.525, y = 69.318, z = 0.000 }, level = 1, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 551001, 551002, 551003, 551004, 551005, 551006, 551007, 551008, 551010, 551012, 551013, 551014, 551015, 551017, 551018, 551019, 551021, 551022, 551023, 551024, 551025, 551026, 551027, 551028, 551031, 551032, 551033, 551034, 551035, 551036, 551037, 551038, 551039 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
